» Ubuntu » パッケージ

Error

two or more packages specified (libcairo2-dev precise)